
/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "MIDITrail"; ObjectID = "56"; */
"56.title" = "MIDITrail";

/* Class = "NSMenu"; title = "MIDITrail"; ObjectID = "57"; */
"57.title" = "MIDITrail";

/* Class = "NSMenuItem"; title = "About MIDITrail"; ObjectID = "58"; */
"58.title" = "About MIDITrail";

/* Class = "NSMenuItem"; title = "Open File…"; ObjectID = "72"; */
"72.title" = "Open File…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Hide MIDITrail"; ObjectID = "134"; */
"134.title" = "Hide MIDITrail";

/* Class = "NSMenuItem"; title = "Quit MIDITrail"; ObjectID = "136"; */
"136.title" = "Quit MIDITrail";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Playback"; ObjectID = "545"; */
"545.title" = "Playback";

/* Class = "NSMenu"; title = "Playback"; ObjectID = "546"; */
"546.title" = "Playback";

/* Class = "NSMenuItem"; title = "Play / Pause"; ObjectID = "547"; */
"547.title" = "Play / Pause";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "548"; */
"548.title" = "Stop";

/* Class = "NSMenuItem"; title = "Repeat"; ObjectID = "549"; */
"549.title" = "Repeat";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "550"; */
"550.title" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "551"; */
"551.title" = "View";

/* Class = "NSMenuItem"; title = "Piano Roll 3D"; ObjectID = "552"; */
"552.title" = "Piano Roll 3D";

/* Class = "NSMenuItem"; title = "Piano Roll 2D"; ObjectID = "553"; */
"553.title" = "Piano Roll 2D";

/* Class = "NSMenuItem"; title = "Piano Roll Rain"; ObjectID = "554"; */
"554.title" = "Piano Roll Rain";

/* Class = "NSMenuItem"; title = "Viewpoint 1"; ObjectID = "556"; */
"556.title" = "Viewpoint 1";

/* Class = "NSMenuItem"; title = "Piano Keyboard"; ObjectID = "559"; */
"559.title" = "Piano Keyboard";

/* Class = "NSMenuItem"; title = "Ripple"; ObjectID = "560"; */
"560.title" = "Ripple";

/* Class = "NSMenuItem"; title = "Pitch Bend Motion"; ObjectID = "561"; */
"561.title" = "Pitch Bend Motion";

/* Class = "NSMenuItem"; title = "Window Size..."; ObjectID = "563"; */
"563.title" = "Window Size...";

/* Class = "NSMenuItem"; title = "Option"; ObjectID = "564"; */
"564.title" = "Option";

/* Class = "NSMenu"; title = "Option"; ObjectID = "565"; */
"565.title" = "Option";

/* Class = "NSMenuItem"; title = "MIDI OUT..."; ObjectID = "566"; */
"566.title" = "MIDI OUT...";

/* Class = "NSMenuItem"; title = "Graphic..."; ObjectID = "567"; */
"567.title" = "Graphic...";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "571"; */
"571.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "572"; */
"572.title" = "Help";

/* Class = "NSMenuItem"; title = "How to view..."; ObjectID = "573"; */
"573.title" = "How to view...";

/* Class = "NSMenuItem"; title = "Manual..."; ObjectID = "574"; */
"574.title" = "Manual...";

/* Class = "NSMenuItem"; title = "Skip Back"; ObjectID = "633"; */
"633.title" = "Skip Back";

/* Class = "NSMenuItem"; title = "Skip Forward"; ObjectID = "634"; */
"634.title" = "Skip Forward";

/* Class = "NSMenuItem"; title = "Speed Down"; ObjectID = "636"; */
"636.title" = "Speed Down";

/* Class = "NSMenuItem"; title = "Speed Up"; ObjectID = "637"; */
"637.title" = "Speed Up";

/* Class = "NSMenuItem"; title = "Counter"; ObjectID = "646"; */
"646.title" = "Counter";

/* Class = "NSMenuItem"; title = "Stars"; ObjectID = "647"; */
"647.title" = "Stars";

/* Class = "NSMenuItem"; title = "Start Monitoring"; ObjectID = "656"; */
"656.title" = "Start Monitoring";

/* Class = "NSMenuItem"; title = "MIDI IN..."; ObjectID = "658"; */
"658.title" = "MIDI IN...";

/* Class = "NSMenuItem"; title = "Stop Monitoring"; ObjectID = "663"; */
"663.title" = "Stop Monitoring";

/* Class = "NSMenuItem"; title = "Piano Roll Rain 2D"; ObjectID = "672"; */
"672.title" = "Piano Roll Rain 2D";

/* Class = "NSMenuItem"; title = "Open Folder..."; ObjectID = "20d-Ix-ElE"; */
"20d-Ix-ElE.title" = "Open Folder...";

/* Class = "NSMenuItem"; title = "Next File"; ObjectID = "7OB-Mj-PKV"; */
"7OB-Mj-PKV.title" = "Next File";

/* Class = "NSMenuItem"; title = "Full Screen"; ObjectID = "8Xd-wm-2YW"; */
"8Xd-wm-2YW.title" = "Full Screen";

/* Class = "NSMenuItem"; title = "Viewpoint 2"; ObjectID = "DqC-u7-73X"; */
"DqC-u7-73X.title" = "Viewpoint 2";

/* Class = "NSMenuItem"; title = "Folder Playback"; ObjectID = "HOj-G2-tWG"; */
"HOj-G2-tWG.title" = "Folder Playback";

/* Class = "NSMenuItem"; title = "Viewpoint 3"; ObjectID = "Px6-Xl-jxX"; */
"Px6-Xl-jxX.title" = "Viewpoint 3";

/* Class = "NSMenuItem"; title = "Previous File"; ObjectID = "YTZ-Hb-de1"; */
"YTZ-Hb-de1.title" = "Previous File";

/* Class = "NSMenuItem"; title = "Piano Roll Ring"; ObjectID = "bsv-2H-OzB"; */
"bsv-2H-OzB.title" = "Piano Roll Ring";

/* Class = "NSMenuItem"; title = "Background Image"; ObjectID = "rYO-cn-52y"; */
"rYO-cn-52y.title" = "Background Image";
